#product-category-results .custom-design--center {
  top: 52.5%;
  left: 50%;
  -webkit-transform: translate(-50%, -52.5%);
  transform: translate(-50%, -52.5%);
  width: 25%;
}
#product-category-results .custom-design--center-hat {
  top: 58.5%;
  left: 50%;
  -webkit-transform: translate(-50%, -52.5%);
  transform: translate(-50%, -52.5%);
  width: 45%;
  height: 12%;
}
#product-category-results .custom-design--front-left-chest {
  top: 49.5%;
  left: 61.5%;
  -webkit-transform: translate(-50%, -52.5%);
  transform: translate(-50%, -52.5%);
  width: 10%;
}
#product-category-results .custom-design--hat {
  top: 52%;
  left: 50%;
  -webkit-transform: translate(-50%, 52%);
  transform: translate(-50%, 5%);
  width: 25%;
  height: 12%;
}
#product-category-results .custom-design--small {
  top: 47.5%;
  left: 60%;
  -webkit-transform: translate(-47.5%, -60%);
  transform: translate(-47.5%, -60%);
  width: 10%;
}